Archivar un lote de propiedades
curl --request POST \
--url https://api.hubapi.com/crm/v3/properties/{objectType}/batch/archive \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"inputs": [
{
"name": "my_custom_property"
}
]
}
'import requests
url = "https://api.hubapi.com/crm/v3/properties/{objectType}/batch/archive"
payload = { "inputs": [{ "name": "my_custom_property" }] }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({inputs: [{name: 'my_custom_property'}]})
};
fetch('https://api.hubapi.com/crm/v3/properties/{objectType}/batch/archive', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
This response has no body data.{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}Lote
Archive a batch of properties
Archiva una lista especificada de propiedades. Este método devolverá una respuesta 204 No hay contenido en caso de éxito, independientemente del estado inicial de la propiedad (por ejemplo, activa, ya archivada, inexistente).
POST
/
crm
/
v3
/
properties
/
{objectType}
/
batch
/
archive
Archivar un lote de propiedades
Supported products
Supported products
Required Scopes
Required Scopes
Autorizaciones
oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2oauth2
The access token received from the authorization server in the OAuth 2.0 flow.
Parámetros de ruta
Cuerpo
application/json
Show child attributes
Show child attributes
Respuesta
Última modificación el 3 de abril de 2026
⌘I